<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/style.css">
    <link rel="stylesheet" href="./styles/reset.css">
</head>
<body>
<h1 class="title">Slider</h1>
<div class="slide" id="slide">
    <div class="slider_line">
    <img class="slide_single" src="./images/img1.jpg" alt="images1">
    <img class="slide_single" src="./images/img2.jpg" alt="images2">
    <img class="slide_single" src="./images/img3.jpg" alt="images3">
    <img class="slide_single" src="./images/img4.jpg" alt="images4">
    <img class="slide_single" src="./images/img5.jpg" alt="images5">
    <img class="slide_single" src="./images/img6.jpg" alt="images6">
</div>
</div>
<div class="container_btns">
<button class="button first_btn">Попереднє</button>
<button class="button second_btn">Наступне</button>
</div>
    <script src="./scripts/main.js"></script>
</body>
</html>